Show / Hide Table of Contents

# Struct SummonerGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct SummonerGauge

### Fields

| Improve this Doc View Source

#### AetherFlags

##### Declaration

    public byte AetherFlags

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ReturnSummon

##### Declaration

    public byte ReturnSummon

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ReturnSummonGlam

##### Declaration

    public byte ReturnSummonGlam

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### TimerRemaining

##### Declaration

    public short TimerRemaining

##### Field Value

Type | Description
--- | ---
System.Int16 |

### Properties

| Improve this Doc View Source

#### Flags

##### Declaration

    public readonly AetherFlags Flags { get; }

##### Property Value

Type | Description
--- | ---
AetherFlags |